<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../Barto.htm"/>
 <o:File HRef="image321.gif"/>
 <o:File HRef="image322.gif"/>
 <o:File HRef="image323.gif"/>
 <o:File HRef="image324.gif"/>
 <o:File HRef="image325.gif"/>
 <o:File HRef="image326.gif"/>
 <o:File HRef="image327.gif"/>
 <o:File HRef="image366.gif"/>
 <o:File HRef="image427.jpg"/>
 <o:File HRef="image4271.jpg"/>
 <o:File HRef="image317.gif"/>
 <o:File HRef="Page380.htm"/>
 <o:File HRef="image478.gif"/>
 <o:File HRef="image389.gif"/>
 <o:File HRef="image428.gif"/>
 <o:File HRef="image318.gif"/>
 <o:File HRef="Page430.htm"/>
 <o:File HRef="image433.gif"/>
 <o:File HRef="image434.gif"/>
 <o:File HRef="image439.gif"/>
 <o:File HRef="image1602.jpg"/>
 <o:File HRef="image1606.jpg"/>
 <o:File HRef="image994.jpg"/>
 <o:File HRef="image897.jpg"/>
 <o:File HRef="image993.jpg"/>
 <o:File HRef="image298.jpg"/>
 <o:File HRef="image316.jpg"/>
 <o:File HRef="image334.jpg"/>
 <o:File HRef="image336.gif"/>
 <o:File HRef="Page483.htm"/>
 <o:File HRef="image486.gif"/>
 <o:File HRef="image492.gif"/>
 <o:File HRef="image529.jpg"/>
 <o:File HRef="image531.png"/>
 <o:File HRef="image5311.gif"/>
 <o:File HRef="image537.gif"/>
 <o:File HRef="image538.gif"/>
 <o:File HRef="image539.gif"/>
 <o:File HRef="image541.gif"/>
 <o:File HRef="image589.gif"/>
 <o:File HRef="image1090.jpg"/>
 <o:File HRef="image528.jpg"/>
 <o:File HRef="image530.jpg"/>
 <o:File HRef="image548.jpg"/>
 <o:File HRef="image560.jpg"/>
 <o:File HRef="image5601.jpg"/>
 <o:File HRef="image533.gif"/>
 <o:File HRef="image583.gif"/>
 <o:File HRef="image561.gif"/>
 <o:File HRef="image556.jpg"/>
 <o:File HRef="image580.jpg"/>
 <o:File HRef="image557.jpg"/>
 <o:File HRef="Page950.htm"/>
 <o:File HRef="image953.gif"/>
 <o:File HRef="image959.gif"/>
 <o:File HRef="image330.gif"/>
 <o:File HRef="Page1039.htm"/>
 <o:File HRef="image1042.gif"/>
 <o:File HRef="image1048.gif"/>
 <o:File HRef="image413.gif"/>
 <o:File HRef="image355.jpg"/>
 <o:File HRef="image3551.jpg"/>
 <o:File HRef="image359.jpg"/>
 <o:File HRef="image3591.jpg"/>
 <o:File HRef="image361.jpg"/>
 <o:File HRef="image3611.jpg"/>
 <o:File HRef="image363.jpg"/>
 <o:File HRef="image3631.jpg"/>
 <o:File HRef="image376.jpg"/>
 <o:File HRef="image3761.jpg"/>
 <o:File HRef="image378.jpg"/>
 <o:File HRef="image383.jpg"/>
 <o:File HRef="image3831.jpg"/>
 <o:File HRef="image400.jpg"/>
 <o:File HRef="image402.jpg"/>
 <o:File HRef="image4021.jpg"/>
 <o:File HRef="image404.jpg"/>
 <o:File HRef="Page1201.htm"/>
 <o:File HRef="image1204.gif"/>
 <o:File HRef="image1210.gif"/>
 <o:File HRef="image1256.gif"/>
 <o:File HRef="image1258.gif"/>
 <o:File HRef="image1260.gif"/>
 <o:File HRef="image1285.gif"/>
 <o:File HRef="image1291.gif"/>
 <o:File HRef="image1294.gif"/>
 <o:File HRef="image1246.jpg"/>
 <o:File HRef="image12461.jpg"/>
 <o:File HRef="image1245.jpg"/>
 <o:File HRef="image1283.jpg"/>
 <o:File HRef="Page1296.htm"/>
 <o:File HRef="image1299.gif"/>
 <o:File HRef="image1305.gif"/>
 <o:File HRef="image1347.gif"/>
 <o:File HRef="image517.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>